uuid: efed7679-13ef-4a1c-abd8-e70fb2c0e9df
langcode: en
status: true
dependencies:
  config:
    - bibcite_entity.bibcite_reference_type.artwork
  module:
    - bibcite_entity
    - file
_core:
  default_config_hash: UFD8iHJhlM9A8TrN7XUHAu85hFhm_2sj1ABorm2g9vQ
id: bibcite_reference.artwork.default
targetEntityType: bibcite_reference
bundle: artwork
mode: default
content:
  author:
    type: bibcite_contributor_widget
    weight: 3
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_abst_e:
    type: string_textarea
    weight: 5
    region: content
    settings:
      rows: 4
      placeholder: ''
    third_party_settings: {  }
  bibcite_accession_number:
    type: string_textfield
    weight: 13
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_alternate_title:
    type: string_textfield
    weight: 19
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_call_number:
    type: string_textfield
    weight: 14
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_date:
    type: string_textfield
    weight: 8
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_doi:
    type: string_textfield
    weight: 17
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_isbn:
    type: string_textfield
    weight: 12
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_other_number:
    type: string_textfield
    weight: 15
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_pages:
    type: string_textfield
    weight: 7
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_place_published:
    type: string_textfield
    weight: 11
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_pmid:
    type: string_textfield
    weight: 21
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_publisher:
    type: string_textfield
    weight: 10
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_refereed:
    type: string_textfield
    weight: 20
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_short_title:
    type: string_textfield
    weight: 18
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_type_of_work:
    type: string_textfield
    weight: 9
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_url:
    type: string_textfield
    weight: 16
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_year:
    type: number
    weight: 6
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  cwrc_id:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  keywords:
    type: entity_reference_autocomplete_tags
    weight: 4
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  mod_file:
    type: file_generic
    weight: 2
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 22
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  bibcite_abst_f: true
  bibcite_access_date: true
  bibcite_auth_address: true
  bibcite_citekey: true
  bibcite_custom1: true
  bibcite_custom2: true
  bibcite_custom3: true
  bibcite_custom4: true
  bibcite_custom5: true
  bibcite_custom6: true
  bibcite_custom7: true
  bibcite_edition: true
  bibcite_issn: true
  bibcite_issue: true
  bibcite_label: true
  bibcite_lang: true
  bibcite_notes: true
  bibcite_number: true
  bibcite_number_of_volumes: true
  bibcite_original_publication: true
  bibcite_other_author_affiliations: true
  bibcite_remote_db_name: true
  bibcite_remote_db_provider: true
  bibcite_reprint_edition: true
  bibcite_research_notes: true
  bibcite_secondary_title: true
  bibcite_section: true
  bibcite_tertiary_title: true
  bibcite_translated_title: true
  bibcite_volume: true
  path: true
  uid: true
